NVIDIA Control Panel

Velkommen til NVIDIA Control Panel. Du kan bruge NVIDIA Control Panel til at gøre fantastiske ting med NVIDIA-hardwaren.

NVIDIA Control Panel giver kontrol af NVIDIA grafikdriverindstillinger såvel som andre NVIDIA- hjælpeprogrammer, som du måtte have installeret på dit system.

Se Om denne hjælp for yderligere oplysninger om hjælpesystemet til NVIDIA Control Panel.

©2005 NVIDIA Corporation. Alle rettigheder forbeholdes. Control Panel


Om denne hjælp

Dette hjælpesystem er designet til at hjælpe dig med at komme i gang med at bruge programmet NVIDIA Control Panel. Det indeholder oversigtsoplysninger og proceduremæssige trin til at udføre almindelige opgaver og konfigurere NVIDIA-hardwaren. Procedurerne beskriver, hvordan du benytter NVIDIA Control Panel ved brug af menukommandoerne og ved at navigere gennem brugergrænsefladen. Du kan dog også udføre mange almindelige opgaver ved brug af genvejstaster og knapper i selve brugergrænsefladen.

Denne dokumentation er opdelt i følgende afsnit:

  • Kom godt i gang. Giver indledende oplysninger om NVIDIA Control Panel. Dette afsnit inkluderer en forklaring på vigtige koncepter, systemkrav og en liste over genvejstaster, som er til rådighed i programmet NVIDIA Control Panel.

  • Beskrivelse af kontrolpanelet. Beskriver de forskellige elementer i kontrolpanelets brugergrænseflade.


Kom godt i gang

Du kan bruge NVIDIA Control Panel til at gøre fantastiske ting med NVIDIA-hardwaren.

Dette afsnit dækker:

  • Systemkrav. Beskriver minimums- og anbefalede systemkrav for NVIDIA Control Panel.

  • Systemkrav for NVIDIA SLI.

Relaterede emner

  • NVIDIA Control Panel


Systemkrav

NVIDIA Control Panel kræver følgende systemkonfiguration som et minimum:

  • Microsoft Windows XP

  • En 600 megahertz (MHz) processor, såsom en Intel Pentium III, Advanced Micro Devices (AMD) Athlon eller tilsvarende processor

  • 128 megabyte (MB) RAM

  • 2 gigabyteo s (GB) ledig harddiskplads

Følgende systemkrav anbefales for at optimere kontrolpanelets ydeevne:

  • En 1,5 gigahertz (GHz) processor, såsom en Intel Pentium 4, en AMD Athlon XP 1500+ eller tilsvarende processor

  • 256 megabyte (MB) RAM

  • En internetforbindelse

Relaterede emner

  • Kom godt i gang

  • Systemkrav for NVIDIA SLI


Systemkrav for NVIDIA SLI-teknologi (erfarne brugere)

Hvis du er en erfaren bruger af grafik og hardware og ønsker at benytte NVIDIA SLI-teknologi, skal systemet have følgende primære hardwarekomponenter:

  • Et SLI-parat processorkort, som understøtter et PCI Express chipsæt og dobbelte x16 stik til to NVIDIA PCI Express-grafikkort.

  • To NVIDIA-baserede PCI Express-grafikkort

NVIDIA SLI-funktion kræver to NVIDIA-baserede SLI-parate PCI Express-grafikkort. Desuden,

  • Begge kort skal være identiske i form af GPU og hukommelseskonfiguration.

  • NVIDIA anbefaler, at begge kort er fra den samme leverandør.

Disponible modeller er angivet i Eksempler på GeForce GPU-baserede grafikkort, der understøtter SLI.

  • Et NVIDIA SLI-stik

SLI-stikket forbinder to NVIDIA-baserede PCI Express-grafikkort med hinanden.

Du kan få yderligere oplysninger om NVIDIA SLI-teknologi og en opdateret liste over kompatibel hardware og software ved at besøge www.SLIZone.com.

Relaterede emner

Systemkrav


Sådan får du hjælp

Emnerne i dette afsnit beskriver forskellige måder, hvorpå du kan få hjælp og assistance, mens du benytter NVIDIA Control Panel.

  • Adgang til onlinehjælp. Lær hvordan du får hjælp ved at bruge onlinehjælp dokumentationen.

  • Systemoplysninger. Lær hvordan du kan se detaljerede oplysninger om denne software og NVIDIA-hardwaren.

  • Udskriv et hjælpeemne. Det er nemt at udskrive et hjælpeemne, som du kan læse uden en computer.

  • Sådan får du teknisk support. Lær hvordan du får adgang til websiten med NVIDIA teknisk support.

Relaterede emner

  • NVIDIA Control Panel


Adgang til onlinehjælp

Der er flere måder at få onlinehjælp fra NVIDIA Control Panel:

  • Hvis du vil se indholdsafhængig hjælp, skal du gøre et af følgende:

  • Tryk på F1 på tastaturet

ELLER

  • Vælg Hjælp fra NVIDIA Control Panel menulinien og vælg derefter Hjælp til NVIDIA Control Panel.

  • Hvis du vil have adgang til alt indholdet i Hjælp, skal du gøre følgende:

    1. Klik på indstillingen Hjælp på det sekundære opgaveområde af NVIDIA Control Panel-brugergrænsefladen, hvis menuen Hjælp ikke er udvidet.

      Gå til trin 2, hvis menuen Hjælp allerede er udvidet.

    2. Vælg en af disse indstillinger for den opgave du vil udføre.

      • Indhold åbner indholdsfortegnelsen i Hjælp

      • Søg giver dig mulighed for at søge efter tekst, du angiver

      • Stikordsregister giver dig mulighed for at vælge et opslagsord og få adgang til de tilsvarende oplysninger

      • Kontakt NVIDIA tager dig til en NVIDIA website, hvor du kan indtaste spørgsmål og kommentarer angående brug af NVIDIA Control Panel

Gå til trin 2, hvis menuen Hjælp allerede er udvidet.

Relaterede emner

    • Sådan får du oplysninger om programmet og computeren

    • Udskriv et hjælpeemne

    • Sådan får du teknisk support


Sådan får du oplysninger om programmet og computeren

Du kan kontrollere, hvilken version af NVIDIA Control Panel du benytter og også få detaljerede oplysninger om NVIDIA-hardwaren.

  • Du kan få oplysninger om NVIDIA Control Panel ved at vælge Om NVIDIA Control Panel fra menuen Hjælp.

  • Hvis du ønsker oplysninger om systemet, vælger du Systemoplysninger fra menuen Hjælp.

Relaterede emner

      • Adgang til onlinehjælp

      • Udskriv et hjælpeemne

      • Sådan får du teknisk support


Udskriv et hjælpeemne

  1. Find og vis det ønskede hjælpeemne.

  2. Højreklik i hjælperuden til højre og vælg Udskriv på genvejsmenuen.

  3. Vælg de ønskede udskriftsindstillinger i dialogboksen Udskriv og klik på OK.

Relaterede emner

      • Adgang til onlinehjælp

      • Sådan får du oplysninger om programmet og computeren

      • Sådan får du teknisk support


Sådan får du teknisk support

Fra hovedmenuen til NVIDIA Control Panel klikker du på Support > Supportwebsite for at nå NVIDIA's teknisk supportwebsite: http://www.nvidia.com/page/support.html.

Relaterede emner

  • Adgang til onlinehjælp

  • Sådan får du oplysninger om programmet og computeren

  • Udskriv et hjælpeemne


Beskrivelse af brugergrænsefladen i NVIDIA Control Panel

Brugergrænsefladen i NVIDIA Control Panel er opdelt i disse hovedområder: menulinien, det primære opgaveområde og det sekundære opgaveområde som forklares i disse afsnit:

  • Brug af menulinien

  • Om værktøjslinien

  • Brug af menuen Vis

  • Definering af brugerdefineret visning

  • Brug af menuen Profiler

Relaterede emner

  • Brug af NVIDIA Control Panel-brugergrænsefladen

  • NVIDIA Control Panel


Brug af NVIDIA Control Panel-brugergrænsefladen

Skærmbillederne nedenfor indeholder siden NVIDIA Control Panel - Hjem og derefter en opgaveside under Skærm for at illustrere det primære opgaveområde, det sekundære opgaveområde og menulinien.

Siden NVIDIA Control Panel - Hjem

Opgavensiden NVIDIA Control Panel - Skærm

1 - Primære opgaveområde indeholder gruppen med opgaver, som vises i den højre del af NVIDIA Control Panel-brugergrænsefladen. Dette område af skærmbilledet er, hvor du vil fokusere det meste af din opmærksomhed, når du benytter NVIDIA Control Panel til at udføre dine ønsker.

2 - Sekundære opgaveområde indeholder gruppen med opgaver, som vises i den venstre del af NVIDIA Control Panel-brugergrænsefladen. Dette område indeholder opgaver, der ikke direkte udfører den primære opgave, men er relateret til den primære opgave. Sekundære opgaver kan åbne dialogbokse, ændre den visuelle præsentation af skærmens indhold, eller sende dig videre til et andet skærmbillede.

3 - Menulinie indeholder Windows-standardmenuer og menuer, som er specifikke for NVIDIA Control Panel, såsom Vis og Profiler.

4 - Værktøjslinie (valgfrit). Du kan skifte mellem at vise/skjule en NVIDIA Control Panel-standardværktøjslinie, som giver hurtig adgang til almindelige opgaver, såsom at skifte imellem Standard og Avanceret visning. Navigering imellem Hjem og andre opgavesider, osv.

Relaterede emner

    • Brug af menulinien

    • Om værktøjslinien

    • Brug af menuen Vis

    • Definering af brugerdefineret visning

    • Brug af menuen Profiler


Om menulinien

Du kan benytte følgende menuer fra menulinien til at udføre opgaver i NVIDIA Control Panel.

  • Filer

  • Rediger

  • Vis

  • Profiler

  • Skærm

  • Hjælp

Bemærk: Menuer, der er tilgængelige på menulinien kan variere, alt efter den NVIDIA Control Panel-kategori (såsom, Skærm, Mobil, 3D-indstillinger eller anden kategori), som du benytter. Hvis du vil se et eksempel på en menulinie på siden NVIDIA Control Panel - Hjem kontra en menulinie på opgavesiden NVIDIA Control Panel - Skærm, klikker du på Brug af NVIDIA Control Panel-brugergrænsefladen.

Relaterede emner

  • Brug af NVIDIA Control Panel-brugergrænsefladen

  • Om værktøjslinien

  • Brug af menuen Vis

  • Definering af brugerdefineret visning

  • Brug af menuen Profiler


Om værktøjslinien (menuen Vis)

Du kan skifte mellem at vise/skjule en standard NVIDIA Control Panel værktøjslinie, som du kan bruge til at udføre følgende:

  • Navigation mellem Hjem og andre NVIDIA Control Panel opgavesider

  • Hurtig adgang til almindelige opgaver, som f.eks. at skifte mellem Standard, Avanceret og Brugerdefineret visninger samt hurtigt at oprette brugerdefinerede visninger ved brug af kommandoen Definer brugerdefineret visning.

Klik på menuen Vis og vælg Værktøjslinie for at vise eller skjule værktøjslinien.

Der vises en afkrydsning ved siden af kommandoen Værktøjslinie > Standard på menuen, når værktøjslinien vises.

Relaterede emner

  • Brug af NVIDIA Control Panel-brugergrænsefladen

  • Brug af menulinien

  • Brug af menuen Vis

  • Definering af brugerdefineret visning

  • Brug af menuen Profiler


Brug af menuen Vis

Menuen Vis er det tredje menupunkt på menulinien i NVIDIA Control Panel. Alle kommandoer relateret til visning af de forskellige sider i programmodulerne for NVIDIA Control Panel er tilgængelige på menuen Vis.

Menukommandoen Vis

Beskrivelse

Værktøjslinier

Kommandoen Værktøjslinier giver dig mulighed for at tilføje en standardværktøjslinie for at navigere mellem Hjem og andre NVIDIA Control Panel-opgavesider, hurtigt at få adgang til almindelige opgaver, såsom at skifte mellem visningerne Standard, Avanceret og Brugerdefineret, såvel som hurtigt at oprette brugerdefinerede visninger ved brug af kommandoen Definer brugerdefineret visning.

Statuslinie

Vælg Vis > Statuslinie for at skifte mellem at vise eller skjule statuslinien i bunden af ethvert NVIDIA Control Panel-vindue.

Når kommanden Statuslinie vises med en afkrydsning på menuen Vis, betyder dette, at statuslinien er aktiveret og synlig.

Explorer-linie

NVIDIA Control Panel-kommandoen Explorer-linie på menuen Vis virker på samme måde som menuen Vis Explorer-linie, som findes i Microsoft Internet Explorer 6.0.

Vælg Vis > Explorer-linie for at skifte mellem at vise eller skjule én eller flere af følgende grupper af Hjælp-kommandoer eller andre opgaver i det sekundære opgaveområde på NVIDIA Control Panel.

Når kommandoerneExplorer-linie vises med en afkrydsning, betyder dette, at disse kommandoer er synlige i detsekundære opgaveområde på NVIDIA Control Panel

  • Hjælp

  • Tidligere opgaver

  • Relaterede opgaver

  • Tilbagemelding

Klassisk navigationsrude

Vælg Vis > Klassisk navigationsrude for at skifte mellem at vise eller skjule en navigationsrude, som er tilføjet i den højre side af NVIDIA Control Panel-brugergrænsefladen.

Når kommandoen Klassisk navigationsrude vises med en afkrydsning, betyder dette, at navigationsruden er synlig.

Standard

Vælg Vis > Standard for at se og få adgang til hovedparten af almindelige og enkle opgaver i NVIDIA Control Panel-programmerne.

Når kommandoen Standard vises med en afkrydsning, betyder dette, at standardvisningen er aktiv i øjeblikket på NVIDIA Control Panel.

Avanceret

Vælg Vis > Avanceret for at se og få adgang til visse komplekse opgaver i NVIDIA Control Panel-programmerne. Disse opgaver kræver en vis erfaring i brug af grafikhardware og software (drivere).

Når kommandoen Avanceret vises med en afkrydsning, betyder dette, at avanceret visning er aktiv i øjeblikket på NVIDIA Control Panel.

Brugerdefineret

Bemærk: Kommandoen Brugerdefineret vises kun på menuen Vis, hvis du har brugt kommandoen Definer brugerdefineret visning til at vise/skjule specifikke skærme.

Definer brugerdefineret visning

Vælg Definer brugerdefineret visning på menuen Vis for kun at se de NVIDIA Control Panel-sider, du ønsker at se og bruge, alt efter hvilke programmoduler (Skærm, 3D-indstillinger, osv.) der er installeret på dit system.

Underrettelsesbakkeikon

Et klik på NVIDIA Control Panel-underrettelsesikonet [image] i meddelelsesområdet på Windows-proceslinien er en hurtig måde at konfigurere vigtige NVIDIA Control Panel-indstillinger på.

Vælg Vis > Underrettelsesbakkeikon for at skifte mellem at vise/skjule NVIDIA Control Panel-underrettelsesbakkeikonet, som vises i meddelelsesområdet på Windows-proceslinien.

Relaterede emner

  • Brug af NVIDIA Control Panel-brugergrænsefladen

  • Brug af menulinien

  • Om værktøjslinien

  • Definering af brugerdefineret visning

  • Brug af menuen Profiler


Definer brugerdefineret visning

Definer brugerdefineret visning

Følg disse trin for udelukkende at se de NVIDIA Control Panel-sider, du ønsker at se og bruge, alt efter hvilke programmoduler (Skærm, 3D-indstillinger, osv.), der er installeret på dit system:

  1. Vælg Vis > Definer brugerdefineret visning eller, hvis du ønsker hurtigere adgang ved brug af værktøjslinien, hvis den er aktiveret.

  2. Vælg (afkryds) afkrydsningsfelterne for de sider, du ønsker at se, for hvert NVIDIA Control Panel-program som vises.

  3. Du forlader visningstilstanden Brugerdefineret ved enten at vælge Standard eller Avanceret visning på menuen Vis eller, hvis du ønsker hurtigere adgang ved brug af værktøjslinien, hvis den er synlig.

  4. Vælg Brugerdefineret for at skifte tilbage til brugerdefineret visning

Brugerdefineret

Bemærk: KommandoenBrugerdefineret vises kun på menuen Vis, hvis du har brugt kommandoen Definer brugerdefineret visning til at vise/skjule specifikke skærmbilleder.

  1. Vælg Vis > Brugerdefineret for at aktivere brugerdefineret visning, hvis du ikke er i den brugerdefinerede visning, du oprettede.

    Bemærk    : Når kommandoen Brugerdefineret vises som et punktopstillet emne på menuen Vis, betyder det, at den brugerdefinerede visning, du har defineret i øjeblikket, er aktiv på NVIDIA Control Panel.

  2. Du forlader visningstilstanden Brugerdefineret ved enten at vælge Standard eller Avanceret visning på menuen Vis eller, hvis du ønsker hurtigere adgang ved brug af værktøjslinien, hvis den er synlig.

  3. Klik på Brugerdefineret for at skifte tilbage til brugerdefineret visning

Relaterede emner

  • Brug af NVIDIA Control Panel-brugergrænsefladen

  • Brug af menulinien

  • Om værktøjslinien

  • Brug af menuen Vis

  • Brug af menuen Profiler


Brug af menuen Profiler

Vælg Profiler for at arbejde med Profiler, som indeholder skærmindstillinger, som du eventuelt har gemt, da du udførte specifikke opgaver i NVIDIA Control Panel programmets afsnit Skærm eller 3D-indstillinger. Du kan gøre følgende når du bruger kommandoerne i Profiler:

  • Indlæse en gemt profil

  • Oprette en ny profil.

  • Slette en eksisterende profil

Relaterede emner:

  • Brug af NVIDIA Control Panel-brugergrænsefladen

  • Brug af menulinien

  • Om værktøjslinien

  • Brug af menuen Vis

  • Definering af brugerdefineret visning


Ordliste

A

analog skærm

Analog skærm henviser generelt til din CRT-skærm. Udtrykkene CRT- og analog skærm bruges skiftende i denne vejledning.

anti-aliasing

En teknik til at mindske takkede kanter - trappelignende streger, der burde være jævne

D

digital skærm

En digital skærm kan være en digital fladskærm (DFP) eller f.eks. en mobil (laptop eller notebook) computers LVDS interne skærmpanel.

dialogboks

Dialogbokse er vinduer til brugerindtastning, som indeholder kommandoknapper og forskellige indstillinger, hvor igennem du kan udføre en bestemt kommando eller opgave.

F.eks. i en "Gem som" dialogboks i et Windows-program skal du tilkendegive den mappe, som skal indeholde det dokument, der skal gemmes, og navnet på det pågældende dokument, når det gemmes.

dobbeltkort-konfiguration

En opstilling, hvor to eller flere skærme (såsom en analog skærm, en digital skærm, eller et tv) er forbundet med to NVIDIA GPU-baserede grafikkort, som er installeret i computeren.

E

enkelt skærm-konfiguration

En opstilling, hvor kun en skærm er forbundet med det NVIDIA GPU-baserede grafikkort i computeren.

G

genlock

Processen med synkronisering af pixelscanningen af en eller flere skærme til et eksternt signal.

GPU

NVIDIA-grafikprocessorprodukter (chip) kaldes for grafikprocessorenheder (GPU). De grafikkort, du benytter, er baseret på en NVIDIA GPU.

H

HDTV

højdefinitions-tv. Et system til transmission af et tv-signal med langt større opløsning end de almindelige NTSC-standarder (National Television Committee). Et HDTV-sæt kræver mindst to millioner pixler kontra et almindeligt tv-sæt med 360.000.

hussynkronisering

Det eksterne tidssignal, som bruges til at synkronisere alle skærmene i en rammelåsnings- eller genlock-opstilling.

K

Kontrolpanel (Microsoft Windows)

Du kan få adgang til Windows-vinduet Kontrolpanel ved at klikke på Start > Indstillinger > Kontrolpanel fra Windows-skrivebordsproceslinien.

kontrolpanel (NVIDIA-skærm)

NVIDIA-skærmegenskaberne "kontrolpanel" henviser til hele det NVIDIA-baserede vindue med den udgående NVIDIA-skærmmenu, der indeholder menuindstillinger, som hver især åbner en separat konfigurationsside.

kontrolpanel (nView Desktop Manager)

nView Desktop Manager "kontrolpanelet" henviser til hele nView Desktop Manager-kontrolpanelvinduet (fanebladsstil eller NVIDIA-menustil), hvorfra du kan konfigurere indstillinger til nView Desktop Manager. Yderligere oplysninger om den aktuelle driverversion findes i Brugerhåndbog til nView Desktop Manager.

nView Desktop Manager er også et klikbart ikon i Windows Kontrolpanel-ikongruppen. Når du klikker på dette ikon, vises nView Desktop Manager "kontrolpanelet".

M

multi-grafikkort-konfiguration

En opstilling, hvor to eller flere skærme (såsom en analog skærm, en digital skærm, eller et tv) er forbundet med to (eller flere) NVIDIA GPU-baserede grafikkort, som er installeret i computeren.

multi-skærm-konfiguration

En opstilling, hvor to eller flere skærme er forbundet med enten et multi-skærm NVIDIA GPU-baseret grafikkort; eller to (eller flere) NVIDIA GPU-baserede grafikkort.

P

pixel

Forkortelse for Picture Element. Et pixel er et enkelt punkt i et grafisk billede.

profil

En gemt liste med unikke skærmindstillinger, som normalt er tilknyttet med spil, når de startes.

R

RAID

Står for Redundant Array of Independent Disks, en teknik til at bruge flere drev til at forøge diskydeevne, diskplads eller databeskyttelse.

rammelåsning

Rammelåsning involverer brugen af hardware til at synkronisere billederne på hver skærm i en klynge af systemer.

rammesynkronisering

Processen med at synkronisere skærmpixelscanning til en synkroniseringskilde.

S

skrivebord

Skrivebord er Windows' arbejdsområde på skærmen, hvorpå vinduer, ikoner, menuer og dialogbokse vises.

SLI-teknologi

NVIDIA SLI multi-GPU-teknologi drager fordel af den forøgede båndbredde i PCI Express™ busarkitekturen til at lade flere GPU'er arbejde sammen om at levere accelereret præstation.

Et NVIDIA SLI-system består af et PCI Express-processorkort, der understøtter to fysiske stik, som er i stand til at have to NVIDIA PCI Express-grafikkort tilsluttet. De to grafikkort skal være føjet sammen af NVIDIA SLI-stikket.

Med de relevante grafikdrivere installeret, kan SLI-tilstanden derefter aktiveres eller deaktiveres. Når SLI-tilstanden er deaktiveret, kan du bruge alle de nView multi-skærmtilstande, som understøttes, inklusive bruge op til fire skærme, som er forbundet med de to SLI-grafikkort. Når SLI-tilstanden er aktiveret, er nView multi-skærmtilstandene ikke til rådighed. I stedet driver de to grafikkort en enkelt skærm for at give accelereret 3D-præstation i DirectX- og OpenGL-programmer.

Du kan få yderligere oplysninger om NVIDIA SLI-teknologi og en opdateret liste over kompatibel hardware og software ved at besøge www.SLIZone.com.

V

vindue

Et vindue er ethvert selvstændigt vindue på skrivebordet. Programmer såsom Microsoft® Windows® Outlook® eller Explorer kan have adskillige vinduer, som alle er en del af det samme program. Vinduer kan trækkes rundt på skærmen, åbnes og lukkes, og skaleres.

Programmet nView Desktop Manager (beskrevet i Brugerhåndbog til NVIDIA nView Desktop Manager) giver dig mulighed for at gøre endnu mere med vinduer, såsom at gøre dem gennemsigtige eller tvinge dem til altid at være ovenpå andre vinduer.